/* Disable WhatsApp button on Desktop - Tutorial link: http://bst.me/1VIxAsz */
@media screen and (min-width: 1024px) {
    .bst-whatsapp {
     display: none !important;
 }

 .bst-social-fixed {
    position: fixed;
}
}

.bst-link {
    padding: 10px 5px !important;
    color: white !important;
    font-size: 15px;
    border-radius: 2px;
    margin-right: 2px;
    cursor: pointer;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    margin-top: 2px;
    display: inline-block;
    text-decoration: none;
    width: 100%;
}

.bst-link:hover,.bst-link:active {
    color: white;
}

.bst-twitter {
    background: #00aced;
}

.bst-twitter:hover,.bst-twitter:active {
    background: #0084b4;
}

.bst-facebook {
    background: #3B5997;
}

.bst-facebook:hover,.bst-facebook:active {
    background: #2d4372;
}

.bst-googleplus {
    background: #D64937;
}

.bst-googleplus:hover,.bst-googleplus:active {
    background: #b53525;
}

.bst-buffer {
    background: #444;
}

.bst-buffer:hover,.bst-buffer:active {
    background: #222;
}

.bst-pinterest {
    background: #bd081c;
}

.bst-pinterest:hover,.bst-pinterest:active {
    background: #bd081c;
}

.bst-linkedin {
    background: #0074A1;
}

.bst-linkedin:hover,.bst-linkedin:active {
    background: #006288;
}

.bst-whatsapp {
    background: #43d854;
}

.bst-whatsapp:hover,.bst-whatsapp:active {
    background: #009688;
}

.bst-social {
    margin: 20px 0px 25px 0px;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
}

.content-area {
    position: relative;
}

.bst-social {
    position: absolute;
    width: 50px;
    left: -75px;
    z-index: 9999;
}


@media screen and (max-width: 1024px) {
   .bst-social {
    position: fixed;
    width: 100%;
    bottom: 0;
    margin: 0;
    left: 0;
}

.bst-link{
    width: 33.333%;
    margin: 0;
    border-radius: 0;
    text-align: center;
}

.bst-adsense-5 {
    display: none;
}

.bst-adsense-mobile {
    display: block;
}
}


.bst-adsense {
    margin: 20px 0;
    text-align: center;
}

.bst-adsense-5 {
    position: absolute;
    right: -166px;
    top: -20px;
    width: 166px;
}

.bst-adsense-1, .bst-adsense-2, .bst-adsense-3 {
    max-width: 100%  !important;
    width: 360px !important;
    margin: 20px 0;
}

.bst-adsense-fixed {
    position: fixed;
}

#bst-link-contador {
    margin-left: 10px;
    font-size: 15px;
}

@media (max-width: 1024px) {
    .bst-adsense-desktop {
        display: none;
    }

    .entry-content .bst-adsense-7, .entry-content .bst-adsense-8, .entry-content .bst-adsense-9 {
        display: none;
    }

    #bst-link-contador {
        display: none;

    }
}

@media screen and (min-width: 1024px) {
    .bst-adsense-mobile {
        display: none;
    }

    .bst-link{
        padding-left: 22px !important;
        max-width: 85px;
    }

    .bst-social {
        top: -22px;
    }
}

.bst-adsense-7, .bst-adsense-8, .bst-adsense-9 {
    display: inline;
    text-align: center;
}

.bst-adsense-11 {
    text-align: center;
    margin: 20px auto;

}

.home .bst-adsense-2 {
    max-width: 100% !important;
    width: 100% !important;
}

#fixed-bar .site-branding-mini .site-title a img {
    max-width: 220px;
    padding: 2px;
}

#cookie-law-info-bar{
    z-index: 999999;
}

.recomendaciones {
    margin: 2rem 0;
}